<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.remoting.remote-outbound-connection.property">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="value"/>
        <elem name="addr-params" value="profile,subsystem,remote-outbound-connection,property"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.remoting"/>
    </annotation>
    <refs>
        <ref feature="subsystem.remoting.remote-outbound-connection"/>
        <ref feature="subsystem.remoting"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="property" feature-id="true"/>
        <param name="subsystem" feature-id="true" default="remoting"/>
        <param name="value" nillable="true"/>
        <param name="remote-outbound-connection" feature-id="true"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>